# 0.9.9 API documenation: matrix_double4x4_precision.hpp File Reference

matrix_double4x4_precision.hpp File Reference

Go to the source code of this file.

## Typedefs

typedef mat< 4, 4, double, highp > | highp_dmat4
typedef mat< 4, 4, double, highp > | highp_dmat4x4
typedef mat< 4, 4, double, lowp > | lowp_dmat4
typedef mat< 4, 4, double, lowp > | lowp_dmat4x4
typedef mat< 4, 4, double, mediump > | mediump_dmat4
typedef mat< 4, 4, double, mediump > | mediump_dmat4x4

## Detailed Description

Core features

Definition in file matrix_double4x4_precision.hpp.